Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Thu, 15 May 2025 13:38:14 +0200

Am Wed, May 14, 2025 at 04:20:52PM -0400 schrieb Greg Hogan:
> Where was the issue reported?

It is visible on QA (well, until the latest push to this branch, we now
have to wait and see whether the problem is still here - only 3 packages
were built for x86_64), and on CI.

Strangely Rutherther's message did not make it to
   https://issues.guix.gnu.org/75518
   https://debbugs.gnu.org/cgi/bugreport.cgi?bug=75518

I am copy-pasting it again:
"I was looking into why xz-mesboot build is failing. According to
Christopher it gets timeouted. I tried building locally, first with no
arguments added and it got stuck. Then I tried building with --jobs=1,
and it took just 45 minutes to do the build.
According to Efraim there have already been problems with mesboot
packages on riscv64 bootstrap so he disabled all parallel builds there."

Andreas